---
title: "Get monthly request totals"
url: "https://docs.signnow.com/docs/api-logs/operations/get-v2-paid-request-monthly-totals"
type: "endpoint"
section: "api-logs"
slug: "api-logs/operations/get-v2-paid-request-monthly-totals"
method: "GET"
path: "/v2/paid-request-monthly-totals"
operation_id: "get-v2-paid-request-monthly-totals"
authorization: "bearer"
---

# Get monthly request totals

`GET /v2/paid-request-monthly-totals`

This endpoint allows API users to retrieve the number of paid API requests used in each month of the subscription period.

## Authorization

bearer

## Responses

### 200

Successful response. Returns the monthly totals of paid requests.

**Example** (`Successful response`)

```json
{
  "data": [
    {
      "201911": {
        "bulk_invite": 0,
        "signing_link": 0,
        "invite_to_sign": 0,
        "free_form_invite": 12,
        "document_group_invite": 0
      }
    },
    {
      "201912": {
        "bulk_invite": 0,
        "signing_link": 0,
        "invite_to_sign": 0,
        "free_form_invite": 0,
        "document_group_invite": 0
      }
    }
  ]
}
```

### 400

Wrong, expired, or missing token.

**Example** (`Wrong token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

The user doesn't have an active API subscription.

**Example** (`No active subscription`)

```json
{
  "errors": [
    {
      "code": 0,
      "message": "User does not have active subscription"
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/paid-request-monthly-totals" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/api-logs/operations/get-v2-paid-request-monthly-totals*
